Обход ограничений безопасности в LetoDMS

Дата публикации:
05.10.2012
Дата изменения:
05.10.2012
Всего просмотров:
1107
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LetoDMS 3.x
Уязвимые версии: LetoDMS версии до 3.3.9.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://www.letodms.com/

Решение: Установите обновление с сайта производителя.

Ссылки: http://forums.letodms.com/showthread.php?tid=785
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=689664

или введите имя

CAPTCHA